Share:

En muchas ocasiones surgen problemas de seguridad que ponen en riesgo el buen funcionamiento de los equipos y la privacidad de los usuarios. Esto puede afectar a todo tipo de dispositivos y sistemas. Hoy nos hacemos eco de un fallo que afecta a los equipos Dell y que expone la seguridad. Vamos a explicar en qué consiste y cómo puede comprometer a los usuarios que dispongan de un ordenador de esta marca.

Descubren una vulnerabilidad en equipos Dell

Dell es una de las marcas más populares de ordenadores a nivel global. Esto hace que sean muchos los posibles usuarios que se vean afectados por este fallo de seguridad que han descubierto.

Se trata de un fallo que han detectado en el software SupportAssist y que afecta tanto a ordenadores domésticos como a comerciales. Este software, como así lo indican desde Dell, está preinstalado en la mayoría de equipos de la marca que ejecutan Windows. Su misión, entre otras cosas, es verificar el estado del hardware y el software del sistema. En caso de que detecte un problema se envía la información a Dell.

Esta vulnerabilidad podría explotarse y llegar a ejecutar archivos DLL de forma arbitraria sin tener privilegios. Esto se consigue a través de archivos binarios de SupportAssist. Esta vulnerabilidad ha sido registrada como CVE-2020-5316 y afecta a las versiones de Dell SuportAssist 2.1.3 o anteriores en el caso de los ordenadores profesionales y de Dell SuportAssist 3.4 o anteriores en el caso de equipos domésticos.

dell aplaza la actualización de Spectre

Parches de seguridad disponibles

Desde Dell no han tardado en lanzar actualizaciones tanto para la versión de ordenadores profesionales como para equipos domésticos. En el primer caso ha lanzado la versión 2.1.4 y en el segundo la versión 3.4.1. En ambos casos es importante que los usuarios actualicen para corregir estas vulnerabilidades que dejan expuestos sus equipos.

Es cierto que para explotar estas amenazas se requiere acceso local, sin embargo en caso de ser explotadas podrían poner en riesgo importante la seguridad de los sistemas.

Para actualizar, en caso de que no esté activada la actualización automática, basta con entrar en el software de SupportAssist y hacer clic en Acerca de SupportAssist en la ventana de Configuración. Allí podremos verificar si hay nuevas versiones disponibles e instalarlas.

Como siempre decimos, desde RedesZone recomendamos mantener los equipos y sistemas correctamente actualizados. Son muchos los casos en los que surgen vulnerabilidades y fallos que ponen en riesgo nuestra seguridad. Esto es algo que afecta a todo tipo de equipos y plataformas. No importa si hablamos a nivel de sistema operativo o de una simple aplicación.

Son los propios desarrolladores quienes lanzan parches de seguridad para corregir esos fallos. Por ello recomendamos siempre tener las últimas actualizaciones disponibles instaladas. De esta forma podremos evitar la entrada de malware y prevenir de ataques que pongan en riesgo nuestra seguridad y privacidad a la hora de usar cualquier tipo de ordenador o dispositivo móvil. Ya sabemos que la seguridad y privacidad son factores muy importantes para los usuarios y hay que protegerlos.

Fuente > Bleeping Computer

Please follow and like us:
Share: